@import url('https://fonts.googleapis.com/css2?family=TT Commons:ital,wght@0,100..900;1,100..900&display=swap');


@font-face {
    font-family: 'TT Commons';
    src: url('../fonts/TTCommons-Thin.woff2') format('woff2'),
        url('../fonts/TTCommons-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Commons';
    src: url('../fonts/TTCommons-Bold.woff2') format('woff2'),
        url('../fonts/TTCommons-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Commons';
    src: url('../fonts/TTCommons-Medium.woff2') format('woff2'),
        url('../fonts/TTCommons-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Commons';
    src: url('../fonts/TTCommons-Light.woff2') format('woff2'),
        url('../fonts/TTCommons-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Commons';
    src: url('../fonts/TTCommons-Regular.woff2') format('woff2'),
        url('../fonts/TTCommons-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Commons';
    src: url('../fonts/TTCommons-ExtraBold.woff2') format('woff2'),
        url('../fonts/TTCommons-ExtraBold.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}



*, *:before, *:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
::-moz-selection{background:#b3d4fc;text-shadow:none;}
::selection{background:#b3d4fc;text-shadow:none;}
body{font-family: "TT Commons", Helvetica; font-size:17px;font-weight:400;line-height:1.5;color:#333;}
h1, h2, h3, h4, h5, h6{font-family:"TT Commons", sans-serif;font-weight:700;text-rendering:optimizeLegibility;margin-top:0px; color:#1a1a1a; word-wrap: break-word;}
/*h1, h2, h3, h4, h5, h6{font-family:'fs_elliot', Arial, Helvetica, sans-serif;font-weight:bold;text-rendering:optimizeLegibility;margin-top:0px;}*/
p{font-weight:normal;margin-top:0px;}
b, strong{font-weight:600; }
a{color:#0a51d8 !important;text-decoration:none;line-height:inherit;}
a:hover{color:#0a51d8 !important;text-decoration:none;}
a:focus{color:#0a51d8 !important;outline:none;}
p a, p a:visited{line-height:inherit;}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:0px 0 20px;padding:0;}
img{vertical-align:middle;max-width:100%;height:auto;-ms-gellixpolation-mode:bicubic;}
fieldset{border:0;margin:0;padding:0;}
textarea{resize:vertical;}
.left{float:left;}
.right{float:right;}
.text-left{text-align:left;}
.text-right{text-align:right;}
.text-center{text-align:center;}
img.alignleft{float:left;margin:0 10px 10px 0;display:inline;}
img.alignright{float:right;margin:0 0px 10px 10px;display:inline;}
img.aligncenter{display:block;margin-left:auto;margin-right:auto;margin-bottom:10px;}
.ir{background-color:transparent;border:0;overflow:hidden;*text-indent:-9999px;}
.ir:before{content:"";display:block;width:0;height:150%;}
.hidden{display:none !important;visibility:hidden;}
.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto;}
.invisible{visibility:hidden;}
.group:after{content:"";display:table;clear:both;}
.floatbox{overflow:hidden;}
.clear{clear:both;height:1px;line-height:1px;}
.chromeframe{margin:0.2em 0;background:#ccc;color:#000;padding:0.2em 0;}

/*-- Parent Class --*/
#container{min-width:320px;overflow:hidden; position:relative;}
.container{max-width:1100px;width:100%;position:relative;z-index:9;margin: 0 auto;}
#header{position:relative;transition: all 0.5s ease; z-index:999; background:#fff; }
#main-navigation{position: relative; padding: 0px 0; z-index: 999; width: 70%; float: right;}
#top-bar{ position: relative; transition: top 0.5s ease-in-out; width: 100%; padding:12px 0; z-index:999; background:#fff; /*box-shadow: 0px 4px 12px 0px rgba(0,0,0,.1) !important;*/ border-bottom: 1px solid #f3f3f3;}
#content{ padding:0px 0 0px;margin:0px 0 0;min-height:350px;position:relative;z-index:99;background:#fff;}
#footer{ padding:60px 0 30px; background:#fff; position:relative; margin-top:0px; z-index:999;}


.post dl, .post dt, .post dd, .post ul, .post ol, .post li, .post h1, .post h2, .post h3, .post h4,
.post h5, .post h6, .post pre, .post p, .post blockquote, .post th, .post td{margin:0;padding:0;font-size:15px;direction:ltr;}
.post p{ font-weight:400;font-size: 19px;line-height:1.5;margin-bottom:20px;text-align:left; word-wrap: break-word; color: #030303;}
.post p.lead{font-size:18px;line-height:30px;margin-bottom:25px;}
.page-banner-content p.lead{ margin-bottom:0 !important; }
.post h1, .post h2, .post h3, .post h4, .post h5, .post h6{font-weight:normal;font-style:normal; color:#1c1e21; text-rendering:optimizeLegibility;line-height:1.1;margin-bottom:14px;margin-top:0px; word-wrap: break-word;}
.post h1 small, .post h2 small, .post h3 small, .post h4 small, .post h5 small, .post h6 small{font-size:60%;color:#1c1e21;line-height:0;}
.post h1{font-size:50px;line-height:1.1;margin-bottom:15px; font-weight: 500; font-family: "TT Commons", sans-serif;}
.post h2{font-size:36px;line-height:1.1;margin-bottom:15px; font-weight: 500; font-family: "TT Commons", sans-serif; color: #0753d5;}
.post h3{font-size:25px;line-height:30px; font-weight: 500; color:#020553;}
.post h4{font-size:22px;line-height:20px;font-weight: 500; margin-bottom: 20px;}
.post h5{font-size:14px;line-height:20px;font-weight: 500;}
.post h6{font-size:12px;line-height:18px;}
.post code{font-weight:bold;background:#111111;}
.post ul, .post ol, .post dl{font-size:17px;line-height:1.5;margin-bottom:20px;list-style-position:outside;}
.post ul li ul, .post ul li ol{margin-left:20px;margin-bottom:0;}
.post ul{list-style:none; padding-left: 15px;}
.post ul li{font-family: "TT Commons", sans-serif; margin:0 0 15px; padding:0 0 0 30px; display:block; color: #030303; background:url(../images/check-icon.png) no-repeat 0 5px; line-height: 1.5;font-size: 19px; font-weight:400; text-align:left;}
.post ul li a{color:#fc5353;}
.post ul li a:hover{color:#fc5353;}
.post ol{margin-left:25px;}
.post ol li ul, .post ol li ol{margin-left:20px;margin-bottom:0;}
.post ul li ol{ list-style:armenian;}
.post ul li ol li{ background:none !important; font-family: "TT Commons", sans-serif; font-size: 19px; font-weight:400;}
.post ol li {margin:0 0 15px;padding:0 0 0 0px; color: #030303; line-height: 1.6; font-size: 19px; font-weight:400; font-family: "TT Commons", sans-serif; }

.logo{z-index:9999;padding:0px 0 0 0; margin-right: 40px; text-align:left; width:100%; max-width:135px; float: left; position:relative;}
#top-bar.white-bg .logo{ margin-top: 0px; padding-top: 0px; max-width: 120px;}
#top-bar.white-bg{position:fixed; top:0; left:0; width: 100%; min-height: 45px; display:block; z-index:9999; transition: all 0.5s ease; opacity: 1; border-bottom: 1px solid #7000ff; background:#fff !important; padding: 10px 0; border-bottom: 1px solid #ccc;}

#top-bar.white-bg .nav__container, #top-bar.white-bg .nav__mobile{ background:transparent;}

#header .apply-btn,{font-size:18px;line-height:20px;margin:0px auto 0;padding:13px 25px;text-align:center;background:#3e7df1;}
#header .apply-btn:hover{color:#fff; background: #5c44ec; -webkit-box-shadow:5px 5px 5px 0px rgba(50, 50, 50, 0.50);-moz-box-shadow:5px 5px 5px 0px rgba(50, 50, 50, 0.50);box-shadow:5px 5px 5px 0px rgba(50, 50, 50, 0.50);}

.home-banner { background: #fff; padding: 50px 0 50px; position: relative;}
.home-banner .pucnline-top h1 { font-size: 55px; font-weight: 500; letter-spacing: -2px; line-height:1.15; color: #141a27;}
.home-banner .pucnline-top h1 { margin-bottom: 20px; display: inline;}
.cycleman { width: 50px; position: relative; margin-top: -15px; margin-bottom: 25px;}
.home-banner .pucnline-top {padding: 0px 0 0 0px; position: relative; width: 80%;}
.home-banner .pucnline-top p { padding-right: 50px; font-size: 22px; line-height:1.3;}
.three-box-wpr.three-imagebox-wpr h2 { margin-bottom: 20px;}
.three-box-wpr.three-imagebox-wpr .center { margin-bottom: 50px;}
.home-banner .pucnline-top ul li {margin-bottom: 8px; font-size: 16px;}
#top-bar {
  padding: 12px 15px;
}
@media (max-width:1070px){
.home-banner .pucnline-top {
  width: 100%;
}}

@media (max-width:1000px){
	.logo { margin-right: 65px; max-width: 160px;}
	.banner-img { max-width: 300px; margin: 20px auto 0;}
	.home-banner .pucnline-top { padding: 20px 0 0 0; padding-left: 0px; position: relative; padding-left: 0; text-align: center;}
	.home-banner .pucnline-top { width: 100%;}
	.home-banner .pucnline-top { padding: 0;}
	.home-banner .pucnline-top p { padding-right: 0; text-align: center;}
	.trustpilot { text-align: center;}
	.smalltoo {text-align: center !important;display: block;margin-bottom: 20px !important;}
	.blue-light .box{ margin-bottom: 50px;}
	.two-layout .inner { width: 100%; padding-top: 0; margin-bottom: 30px; text-align: center;}
	.inner-left { width: 100%;}
	}

@media (max-width:840px){	
	.cycleman {
  width: 30px;
  position: relative;
  margin-top: 9px;}
}

@media (max-width:767px){
#top-bar, #top-bar.white-bg{ padding: 15px 0;}
.apply-btn{font-size: 17px;}	
.home-banner .pucnline-top h1 { font-size: 35px;}
.home-banner { padding: 35px 0 50px;}
.bottom-content{padding: 30px 20px;}
.inner-left { width: 100%;}
}

header{  width:100%; background-color:#fff;}
.nav__container {-webkit-box-orient:vertical; -webkit-box-direction:normal; -ms-flex-direction:column; flex-direction:column; -webkit-box-pack:justify; -ms-flex-pack:justify; justify-content:space-between; -webkit-box-align:stretch; -ms-flex-align:stretch;
 align-items:stretch; padding:20px}
 #top-bar .fade {opacity: 1 !important;}
.nav__mobile .nav__btn { display:block;margin-top: 0px; }
.nav__mobile { display:-webkit-box; display:-ms-flexbox; display:flex; -webkit-box-pack:justify; -ms-flex-pack:justify; justify-content:space-between; -webkit-box-align:center; -ms-flex-align:center; align-items:center}
.nav__menu {display:-webkit-box; display:-ms-flexbox; display:flex; -webkit-box-orient:vertical; -webkit-box-direction:normal; -ms-flex-direction:column; flex-direction:column; overflow:hidden;}
.showing { max-height:37rem; -webkit-transition:all .5s; transition:all .5s;}
.nav__menu li { list-style:none; position:relative; white-space:nowrap; padding:17px 0 0;}
.nav__menu li a {display:block; font-size:17px; color:#222 !important; text-decoration:none; margin-top: 0px; font-weight:600;}

.nav-toggle { display:block; background-color:transparent; width:40px; cursor:pointer; padding:4px;}
.nav-toggle span { position:relative; display:block; height:4px; border-radius:35px; width:100%; margin-top:0; background-color:#000; -webkit-transition:all .25s; transition:all .25s;}
.nav-toggle span.mrg { margin-top:5px;}
.nav-toggle.open span:first-child { -webkit-transform:rotate(45deg) translate(6.2px,6.2px); transform:rotate(45deg) translate(6.2px,6.2px);}
.nav-toggle.open span:nth-child(2) { width:0; opacity:0;}
.nav-toggle.open span:last-child { -webkit-transform:rotate(-45deg) translate(6.2px,-6.2px); transform:rotate(-45deg) translate(6.2px,-6.2px);}
.nav__menu .dropdown ul { display:-webkit-box; display:-ms-flexbox; display:flex; -webkit-box-orient:vertical; -webkit-box-direction:normal; -ms-flex-direction:column; flex-direction:column; position:static; padding:0; max-height:0; overflow:hidden;
 -webkit-transition:all .4s; transition:all .4s;}
.nav__menu .dropdown ul.show { max-height:20rem; -webkit-transition:all .4s; transition:all .4s;}
.nav__menu .dropdown li a { display:block; font-size:15px; text-transform:capitalize; color:#222; text-decoration:none;}
nav__menu li a:hover { color:#0062a3}
.nav__menu .dropdown>a:after { content:"\f107"; font-family:Font Awesome\ 5 Free; font-weight:900; font-size:16px; padding-left:5px; color:#7e7e7e;}
.nav__menu .active.dropdown>a:after { content:"\f106";}
.nav__menu .dropdown .dropdown>a:after { content:"\f107"; font-family:Font Awesome\ 5 Free; font-weight:900; font-size:16px; padding-left:5px; color:#7e7e7e;}
.nav__menu .dropdown .active.dropdown>a:after { content:"\f106";}
.menu-toggle { max-height:0; overflow:hidden;}
.menu-toggle,.menu-toggle.active { -webkit-transition:all .4s ease; transition:all .4s ease;}
.menu-toggle.active { max-height:100vh;}
.resize-animation-stopper * {-webkit-transition:none!important;transition:none!important; -webkit-animation:none!important; animation:none!important}
#top-bar ul li.last-btn{ padding:0; float: right;}
#top-bar ul li.last-btn a:hover,  #top-bar ul li.last-btn.active a { background: #0840ad; color: #fff !important;}
#top-bar ul li.last-btn a {padding: 9px 18px; border-radius: 7px; margin: 0; position: relative; text-align: center; color: #fff !important; background: #0a51d8; transition: all 0.5s ease; font-weight: 500; border: 0;}
#top-bar ul li.last-btn a:before{ display:none;}
.nav__menu li.credit-check{ margin:0 5px 0 0; padding:0;}
.nav__menu li.credit-check a { background: #fce9e8; padding: 7px 16px;border-radius: 5px; color: #de1e17 !important; letter-spacing: .3px; font-weight: 600; margin-top:0 !important; margin: 0 10px 0 0;}
.nav__menu li.credit-check a:before{ display:none;}
.inner-nav ul li a { color: #222 !important;}
.nav__menu li.active a:before{ width:100% !important; background:#7000ff; }
body.page #top-bar .nav-toggle span{ background:#000 !important;}
body.inner-page nav ul li a{color:#212529 !important;}
body.inner-page ul li a:hover, body.inner-page ul li.active a{color:#0a51d8 !important}
body.inner-page #top-bar ul li.last-btn a{ padding: 10px 30px 10px 30px;}

.apply-btn-content{text-align: center; max-width: 210px !important; width: 100%; position:relative;background: #7559ff; border: 1px solid #7559ff; display:inline-block; border-radius: 5px; color: #fff !important; transition: all 0.5s ease; z-index:99;padding: 16px 20px; font-weight:600; font-size: 17px;}
.apply-btn-content:hover{ color:#fff !important;}
.apply-btn-content:before{ background-color: #212529; border-radius: 5px !important; bottom: 0; content: ""; left: 0; position: absolute; right: 100%; top: 0; transition: all .35s; z-index:-1; -webkit-transition: all .35s;}
.apply-btn-content:hover:before{ bottom: -1px; left: -1px; right: -1px; top: -1px;}
.apply-btn-content .svg-image{ position: relative; top: 5px; right:-2px; transition: all 0.5s ease; font-weight:600;}
.apply-btn-content:hover svg.svg-image{ right:-10px;}

.team-img img{ width: 100%; margin-top: 0px;border-radius: 10px;}
.social-account{ padding-top:5px;}
.social-account ul{ padding:0;}
.social-account ul li{background: none; padding: 0; display: inline-block; margin-right: 5px;}
.profile-content h4{ font-size: 19px; margin-bottom:10px;}
.profile-content h3{ margin-bottom: 10px; margin-top: 20px;}
.collum-row{ margin-bottom: 30px;}
.team-section{ position:relative;}
.team-section .center{ text-align: center; max-width: 770px; margin: 0 auto 50px;}
.team-section .center p{ text-align:center;}
.team-section .center h2{ font-size:35px; font-weight:700;}

.support-section{ position:relative; background:#2a3035; padding:50px 0;}
.support-section p{color:#fff !important;}
.support-section h2{color: #fff; font-size: 28px; font-weight: 800;}
.support-section .inner{ max-width:660px; margin:0 auto; text-align:center;}
.support-section .inner p{ text-align:center}
.support-section .inner .small-text{ font-size: 13px !important;}
.support-section .inner .apply-btn-content{ margin:20px 0;}

@media screen and (min-width:800px) {
 .menu-toggle {width: 100%;
  display:-webkit-box!important;
  display:-ms-flexbox!important;
  display:block !important;
  max-height:100vh;
  overflow:visible
 }
 .nav__container {
  width:100%;
  max-width:1220px;
  margin:auto;
  -webkit-box-orient:horizontal;
  -webkit-box-direction:normal;
  -ms-flex-direction:row;
  flex-direction:row;
  padding:0 0px;
 }
 .nav__container,
 .nav__mobile {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-pack:justify;
  -ms-flex-pack:justify;
  justify-content:space-between;
  -webkit-box-align:center;
  -ms-flex-align:center;
  align-items:center
 }
 .nav__mobile .nav__btn {
  display:none
 }
 .nav__logo img {
  width:100%;
  max-width:58px
 }
 .nav__menu { margin-bottom:0; padding-left:0;
  display:-webkit-box;
  display:-ms-flexbox; width: 100%;
  display:block;
  -webkit-box-orient:horizontal;
  -webkit-box-direction:normal;
  -ms-flex-direction:row;
  flex-direction:row;
  max-height:100%;
  overflow:visible
 }
 .nav__menu li {
  list-style:none;
  position:relative;
  white-space:nowrap; display: inline-block;
  padding:0;
 }
 .nav__menu li a {font-family: 'TT Commons';
  font-size:18px; position:relative;
  color:#fff; font-weight: 500; padding:9px 15px; border-radius:7px;
  text-decoration:none; 
 }
 
 /* .nav__menu li a:before{ width:0; height:3px; background:#fff; content:""; display:block; position:absolute; left:0; bottom:-15px; transition: all 0.5s ease;}
  .nav__menu li.active a:before{ width:100%;}
  .nav__menu li a:hover:before{ width:100%;}*/
  .nav__menu li.credit-check span img { position: relative; margin-top: -7px; display: inline-table;}
 
 .nav__menu li a:hover, .nav__menu li.active a { background:#f4f6fa; border:0 !important;
  color:#1148c4 !important;
 }
 .nav__menu .dropdown {
  position:relative
 }
 .nav__menu .dropdown ul {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-orient:vertical;
  -webkit-box-direction:normal;
  -ms-flex-direction:column;
  flex-direction:column;
  position:absolute;
  top:100%;
  left:-30px;
  opacity:0;
  visibility:hidden;
  overflow:visible;
  padding:0 17px;
  -webkit-transition:all .4s ease;
  transition:all .4s ease;
 }
 .nav__menu .dropdown:hover>ul {
  top:100%;
  left:0;
  opacity:1;
  visibility:visible;
  overflow:visible;
  padding:0 17px;
 }
 .nav__menu .dropdown ul li {
  padding:8px 15px;
  background-color:#1076c9;
  position:relative
 }
 .nav__menu .dropdown ul li:hover {
  background-color:#3493e0;
 }
 .nav__menu .dropdown ul li a {
  display:block;
  color:#fff;
  text-transform:capitalize;
 }
 .nav__menu .dropdown ul li a:hover {
  display:block;
  color:#c7e0f5
 }
 .nav__menu .dropdown>a:after {
  content:"\f107"
 }
 .nav__menu .dropdown:hover>a:after,
 .nav__menu .dropdown>a:after {
  font-family:Font Awesome\ 5 Free;
  font-weight:900;
  font-size:16px;
  padding-left:5px;
  color:#7c7c7c
 }



 .nav__menu .dropdown:hover>a:after {
  content:"\f106"
 }
 .nav__menu .dropdown .dropdown>a:after {
  content:"\f105"
 }
 .nav__menu .dropdown .dropdown:hover>a:after,
 .nav__menu .dropdown .dropdown>a:after {
  font-family:Font Awesome\ 5 Free;
  font-weight:900;
  font-size:16px;
  padding-left:10px;
  color:#fff
 }
 .nav__menu .dropdown .dropdown:hover>a:after {
  content:"\f104"
 }
 .nav__menu .dropdown .dropdown:hover>ul {
  position:absolute;
  top:0;
  right:calc(100% - 17px);
  left:auto;
  opacity:1;
  visibility:visible
 }
 .nav__menu .dropdown .dropdown ul {
  position:absolute;
  top:0;
  right:calc(100% - 17px);
  left:auto;
  opacity:0;
  visibility:hidden;
  -webkit-transition:all .4s ease-in-out;
  transition:all .4s ease-in-out
 }
}


@media (max-width:900px){
	.nav__menu li a { font-size: 15px;}
	 .nav__menu { padding-left:0;}
}

@media (max-width:780px){
.nav__container { padding:0 20px !important;}
.nav__menu{ padding-left:0;}
#top-bar ul li.last-btn{ margin-top: 10px;}
.nav__menu li.credit-check { margin-top: 20px;}
.nav__menu > li > a{ font-weight: 400; color: #fff; font-size: 17px;}
.nav__menu li.credit-check a{margin-right:0 !important;}
#top-bar ul li.last-btn a { padding: 10px 30px;}
}

/*-- Home page accordian--*/
.apply-btn{line-height: 1.5; color: #fff !important; background: #0a51d8; font-size: 19px; font-weight: 500; transition: all 0.5s ease; padding:10px 16px; display: inline-block; border-radius: 5px; margin-bottom: 20px; text-align:center; margin-top: 10px;}  
.apply-btn:hover{background:#0840ad; color:#fff !important;}
.punchline .apply-btn{ margin-bottom: 25px;font-size: 20px;padding: 15px 60px;}

#accordion h3 { font-size: 20px; font-weight:500; color:#2e3a52; border: 1px solid #e7ecf4; background: #fff; padding: 25px 15px 25px 23px; border-radius:10px; margin-bottom:0; line-height: 1.2; cursor: pointer; /*box-shadow: 0px 18px 20px 1px rgba(0,0,0,0.15);border-radius: 3px;*/}
#accordion ul{ margin:10px 0; padding-bottom:0;}
.ui-icon{margin-right: 10px; width:14px;height:20px;background-size: cover;display:inline-block;vertical-align:middle;margin-top:2px;position:relative;text-indent:-99999px;overflow:hidden;background-repeat:no-repeat;float:right;-webkit-transition:-webkit-transform .2s ease-in-out;transition:-webkit-transform .2s ease-in-out;transition:transform .2s ease-in-out;transition:transform .2s ease-in-out,-webkit-transform .2s ease-in-out;}.ui-icon,.ui-widget-content .ui-icon{background-position:0 1px;background-image:url(../images/plu-minus.png);background-repeat:no-repeat;}.ui-state-active .ui-icon,.ui-button:active .ui-icon{background:url(../images/plu-minus.png);background-position:0 0px;background-repeat:no-repeat; background-position: 0px -18px; background-size: cover;}.section4 #accordion h3{font-size:18px;line-height:23px;margin-bottom:0;font-weight:700;display:block;background:#f9f9f9;color:#171717;text-align:left;padding:20px 16px;cursor:pogellix;border-bottom:1px solid rgba(0,0,0,0.12);position:relative} #accordion h3:before{background:none}.ui-accordion-content{padding:15px 0 0px 0;background:none;}
.accordion-wrp {padding: 30px 20px 30px 32px; border-bottom: 0; background: #fff; margin-bottom: 5px; border-radius: 5px; }
.accordion-wrp h2 { cursor: pointer;}
.faqlist ul li{ background:none; padding-left:0; color:#262c2f; font-weight:700; margin-bottom: 25px;}
.icon {max-width: 180px; margin: 0 auto;}
#faqs-wpr{ background:url(../images/faqs-bg.webp) no-repeat top center; background-size:cover; padding: 70px 0;}
#faqs-wpr.home{ background:#cfdefd; padding:0;}

#accordion { max-width: 900px; background: #fff; border: 1px solid #e7ecf4; border-radius: 25px; position: relative; margin:0 auto; padding-bottom: 20px;padding-top: 15px;}
.accordion-wrp { padding: 0; background: #f4f6fa; border-radius: 10px; width: 95%; margin: 0 auto 10px;}
#accordion p { font-size: 19px;}
#faqs-wpr .accordion-wrp ul li{ background:url(../images/dot.png) no-repeat 0 8px; padding-left: 16px;}
#faqs-wpr .center{ text-align:center; padding: 50px 0 30px;}
#faqs-wpr .center h4{ color:#286ff5; text-transform: uppercase; font-size: 19px; margin-bottom: 10px;border: 0;}

.ui-accordion-content { padding: 0 25px 20px;}
.ui-state-active { background: #f4f6fa !important; border: 0 !important;}

.banner-img { padding-top: 0px; position:relative; }

.smalltoo { color:#0c59c1 !important; font-size: 19px !important; margin: 0px 0 0 !important; padding:0 !important; line-height:1.3 !important;}
.trustpilot { border-right: 1px solid #0c59c1; position:relative;padding-right: 0px;}


.blue-light {background: #f7faff; padding: 85px 0; position: relative;}
.blue-light h2{ font-weight: 500; color:#0840ad;}
.blue-light .center{ margin:0 auto 70px; width:100%; text-align:center;}
.blue-light .center p{ font-size: 20px;}
.blue-light .box{ background:#fff; padding:50px 30px 30px 30px; border-radius:20px; box-shadow: rgba(147, 174, 219, 0.2) 0px 2px 8px 0px; position:relative;}
.blue-light .box .numb{ position:absolute; left:50%; top:0; width:50px; height:50px; content:""; line-height: 50px; font-size: 20px; font-weight: 700; color:#fff; background:#1240a2; border-radius: 50px; text-align: center; margin-left: -30px;
  margin-top: -25px;}
  
.blue-light .box h3 { font-size: 24px; text-align: center; margin: 0 0 5px 0; color:#0941ac; font-weight: 500;}
.blue-light .box p{ text-align:center; margin-bottom: 30px;}
.two-layout { padding: 60px 0; position: relative;}
.two-layout .inner-left h2 { color: #212121;}
.two-layout h3{ font-size: 22px; margin-bottom: 5px; color:#151821;}
.blue-light .apply-btn{ margin-top: 50px;}
.blue-light .center1{ text-align:center;}
.two-layout .numb { background: #5ea5f7; width: 22px; height: 22px; display: inline-block; border-radius: 4px; font-size: 12px; line-height: 22px; margin-right:3px; text-align: center; color: #fff; font-weight: 700;}

#review-slider{background: rgb(235,247,245); background: linear-gradient(180deg, rgba(235,247,245,1) 32%, rgba(255,255,255,1) 65%);}
#review-slider .review-bottom h2{ font-size: 36px; color:#229a81;}
.review-bottom p{ text-align:center; font-weight: 400;line-height: 1.3; font-size: 22px;}
.review-bottom { text-align:center; padding: 50px 0; position:relative;}
#review-slider .review-bottom{ max-width: 950px; margin:50px auto 0;}
.full-layout-twobox{ position:relative; padding:130px 0; background:#edf4fe;}
.full-layout-twobox:before{ position:absolute; left:0; top:0; width:50%; height:100%; background:#fcd15e; content:"";}
.yellowimg { margin-top: 20px; padding-right: 50px;}
.full-layout-twobox .cont-sec { position: relative; padding: 0 50px 0 60px;}
.full-layout-twobox .cont-sec h4{color:#0950d8; font-size: 17px;text-transform: uppercase; margin-bottom: 27px;}
.full-layout-twobox .cont-sec .apply-btn { background: #fff; color:#0950d8 !important; transition: all 0.5s ease;}
.full-layout-twobox .cont-sec .apply-btn:hover{ background:#eef4fe;}
#review-slider .review-bottom{ padding-bottom:0;}

.lightblue-section{ background:#cfdefd; padding: 75px 0; position:relative;}
.lightblue-section .center h2{ text-align:center;}
.lightblue-section .center .apply-btn{ display: block; margin:30px auto 10px; max-width: 230px;}
.fact { display: block; text-align: center; margin-bottom: 30px;}
.inner-left { width: 90%;}
.tapheading h2 { font-weight: 500;}

.ser-banner .container { max-width: 1240px !important;}

.full-layout-twobox.blogsection { padding: 90px 0;}
.full-layout-twobox.blogsection:before{ display:none !important;}
.full-layout-twobox.blogsection .postbox { background: #fff; padding: 20px; border-radius: 10px; position:relative;box-shadow: rgba(147, 174, 219, 0.2) 0px 2px 8px 0px; margin-bottom: 30px;}
.full-layout-twobox.blogsection .blogimg { margin-bottom: 17px;}
.full-layout-twobox.blogsection .postbox p{ line-height: 1.3;}
.full-layout-twobox.blogsection h2{ margin-bottom: 50px;}

/*---inner-page--*/
.two-layout .container{ max-width: 1150px;}
.two-layout .inner { width: 100%; padding-top: 30px;}
.two-layout .tapheading p{ font-size: 22px; line-height:1.3;}
.inner-page{ position:relative; padding: 50px 0; background: rgb(255,255,255); background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(245,246,250,1) 74%);}
.inner-page h1{color:#0649bc; font-size: 47px; line-height: 1.2;}
.banner-img-inner { margin: 0 auto; display: block; text-align: center;}
.inner-page .pucnline-top{ width:85%;}
.pucnline-top.why-us{ margin:0 auto;}
.blue-light.whitebox { background: #fff; position:relative;}
.blue-light.whitebox .box{ background:#fafbff; border:1px solid #e7eaef;box-shadow: none;}
.icon-inner { max-width: 200px; margin: 0 auto 20px; position:relative;}
.whitebox h4{ font-size: 15px; color:#4383ff;}
.numlist p{color:#4c5370;}
.numlist.numlist1 p{color:#030303;}


#naviblue{ background:#112240; padding: 80px 0 20px; position:relative; overflow:hidden;}
#naviblue .center h2{ font-size: 16px; text-align:center; color:#4383ff; }
#naviblue .center p{ font-size: 40px; color:#fff;}
#naviblue:before{ background:#1d3362; width:1px; height:100%; position:absolute; left:50%; top:150px; content:"";}

#naviblue h3{color:#fff;}
#naviblue p{color:#fff;}
.left-right-cont { padding: 80px 50px 50px 50px; position: relative;}
.icon-inner1 {max-width: 300px; margin: 0 auto;  display: block; text-align: center;}
.icon-inner1 img{ width:100%;}
.sec1 { position: relative; margin-bottom: 100px;}
/*.sec1 .num{ position:absolute; left:50%; top:80px;margin-left: -18px; color:#527eff; font-size: 16px; font-weight:600; background:#112240; padding: 5px 12px; border:1px solid #1d3362; border-radius:8px; }*/
.sec1 .num{ position:absolute; left:50%; top:80px;margin-left: -16px; color:#527eff; font-size: 16px; font-weight:600; background:url(../images/numbg.webp) no-repeat 0 0; padding: 0; width:34px; height:44px; text-align: center;
  line-height: 38px;}

#more-features-sec{ position:relative; padding: 70px 0 30px; background:url(../images/MORE-FEATURES-bg.webp) no-repeat top center;}
#more-features-sec .box{ background: #fafbff; border: 1px solid #e7eaef; box-shadow: none; padding: 40px 30px 30px 30px; border-radius: 20px; position: relative;}
.center{ text-align:center;}
#more-features-sec .center h3, .sky-blue{ font-size: 15px; color:#4b86fc; font-weight: 400; margin-bottom: 10px; }
#more-features-sec .center{ margin-bottom: 60px;}
#more-features-sec .center h3{ margin-bottom: 5px;}
#more-features-sec .box{ text-align:center; margin-bottom: 30px;}
#more-features-sec .box p{ text-align:left; color:#55586b; font-size: 16px;}
#more-features-sec .box h3 { font-size: 19px; margin-bottom: 5px; font-weight: 600; text-align:left;}
#more-features-sec .box .icon {  margin-bottom: 20px; max-width: 130px;}

/*--application page ---*/
.wrp-box1.app-page { position:relative; padding-top: 40px;}
.wrp-box1.app-page:before{ background:#1b1e27; position:absolute; left:0; top:0; width:50%; height:100%; content:"";}
.app-content h2, .app-content p { color: #fff;}
.pagelogo { margin-bottom: 30px;}
.wrp-box1.app-page .container { max-width: 1600px !important;}
.phone-img { max-width: 450px; margin: 50px auto; position: relative;}
.app-content { padding-top: 50px;width: 85%;}
.app-content h2 { line-height: 1.3;}
.app-content p { color: #97a8bf; font-size: 22px;}
.full-layout-twobox .cont-sec p { line-height: 1.3;}

.bottom-content { position: relative; max-width: 900px; margin: 50px auto; background: #fff; padding:30px 0px 30px 30px; border-radius: 20px;}
.bottom-content h2{ font-size: 22px; margin-bottom: 10px;}
.bottom-content p{ margin-bottom:0;}
.applyrwpr{ text-align:center;}
.applyrwpr .apply-btn{ background:#edf4fe; color:#0b51d7 !important;}
.applyrwpr .apply-btn:hover{ background:#cfdefd;}
.center.faqsh2 h2 { color: #000; margin-bottom: 50px;font-size: 50px; font-weight: 600;}

@media (max-width:1100px){
.inner-page .pucnline-top { width: 100%;}
}
@media (max-width:1000px){
.full-layout-twobox::before{ display:none;}
.yellowimg { max-width: 500px; margin: 0 auto 50px;}
.wrp-box1.app-page::before{ width: 100%; height: 50%;}
.phone-img { display: none;}
.app-content { padding: 20px 0; width: 100%; text-align: center;}
.app-content p{ text-align:center;}
.pagelogo { text-align: center;}
}

@media (max-width:767px){
.blue-light .box{ margin-bottom: 50px;}
#naviblue::before, .sec1 .num{ display:none;}
.left-right-cont { padding: 30px 20px; position: relative; text-align: center;}
.left-right-cont p{ text-align:center;}
.sec1 { margin-bottom: 10px;}
.icon-inner1 { max-width: 220px;}
.trustpilot { border-right: 0; margin-bottom: 10px;}
.banner-img-inner { margin: 50px auto 0; max-width: 300px;}
.inner-page .pucnline-top { width: 100%; padding: 0 15px; text-align: center;}
.inner-page .pucnline-top p{ text-align:center;}
.inner-left { width: 100% !important;}
}

@media (max-width:540px){
	.inner-page h1 { font-size: 35px; line-height: 1.1;}
.full-layout-twobox .cont-sec { padding: 0 10px;}
.app-content h2 { line-height: 1.1;}
}


/**-Footer --*/
#footer .navigation{text-align:left;padding:0 0 0 0px; margin:0px 0 0px; }
#footer .navigation ul{list-style:none;margin:0 0 15px;padding:0px; text-align:right;}
#footer .navigation ul li{position: relative; margin:0 0 7px 0; padding: 0 10px; display: inline-block;}
#footer .navigation ul li a{color: #647190 !important; font-size: 19px; font-weight: 400; text-decoration: none; transition: all 0.5s ease;}
#footer .navigation ul li a:hover{opacity:1;}
#footer h3{color:#647190; font-size: 14px; font-weight: 600; text-transform:capitalize; margin-bottom: 5px; padding-bottom: 5px; letter-spacing: -0.5px; opacity: 0.8;}
.copyright{padding:20px 0px;margin-bottom:20px; text-align:left;  }
.copyright p{color: #647190 !important; font-size: 19px !important; font-weight: 400 !important; line-height: 1.5; margin-bottom: 15px;}
.disclaimer p{color: #647190 !important; font-size: 19px !important; font-weight: 400 !important; line-height: 1.5; margin-bottom: 15px;}
.disclaimer h3{color:#1a1a1a; font-size: 19px; opacity: 0.8;}
.disclaimer { position:relative;}
.disclaimer .inner{border-bottom: 1px solid rgba(202,209,215,.25); padding-bottom: 10px; margin-bottom: 15px;}
.copyright p a{color:#1a1a1a;}

.foot-logo { max-width: 150px; margin-bottom: 20px;}
#scroll {position: relative; z-index: 999;}
.social-media{ position:relative;}
.social-media ul{ margin:0 0 30px 0; padding:0;}
.social-media ul li{ display:inline-block; max-width:20px;color:#222; margin:0 2px;}
.social-media ul li svg{ color: #222 !important; font-size: 20px !important;  max-width: 25px; width: 100%;}
.social-media ul li a{ color:#222; display:block;}
.social-media ul li.last-child{ max-width:25px;}

.disclaimer p strong{ opacity: 0.95;}
.leftbox-foot { width: 50%; float: left;}
.rightbox-foot { width: 50%; float: right;}
.contact-form ul li { background: none;}
.formbox label { color: #000; font-weight: 400;}
.contact-form input, .contact-form textarea {display: block; width: 100%; padding: 7px 15px; border-radius: 0; box-shadow: none; border-bottom: 2px solid #ccc; background: none; border-top: 0; border-left: 0; border-right: 0; margin-bottom: 30px; color: #000;}

.contact-form .btn-submit:hover {background-color: #0d1155; text-decoration: none; -webkit-transform: translateY(-3px); transform: translateY(-3px);}
.contact-form .btn-submit { align-items: center; background-color: #0171d3; border: 1px solid #10156b; border-radius: 8px; color: #fff; cursor: pogeograph; display: inline-flex; font-size: 19px; font-weight: 700; height: -webkit-fit-content; height: -moz-fit-content; height: fit-content; line-height: 1.65em; max-width: -webkit-fit-content; max-width: -moz-fit-content; max-width: fit-content; outline: none; padding: 12px 35px; text-align: center; transition: -webkit-transform .3s; transition: transform .3s;  transition: transform .3s,-webkit-transform .3s; white-space: nowrap;}
.center p{ text-align:center;}
.contct-img { margin-bottom: 20px;}
.contact-form{ border-radius:10px; padding:50px;}
.inner.contact-inner { max-width: 1100px;}
.inner.contact-inner img{border-radius:10px; margin-bottom: 25px;}
.contact-smbox{ text-align:center;}
.contact-smbox .fas{ text-align:center; display:block;font-weight: 900;color: #762faf;font-size: 50px; margin-bottom: 30px;}
.contact-smbox p { text-align: center; font-weight: 600;}
.fourbox{ margin-bottom: 0px; padding:70px 0 20px; position:relative;}
#content .tablewpr table td{padding: 15px !important;}
blockquote.blockquote { padding: 20px !important; display: block; margin-bottom: 30px; text-align: center;background: #faf6ff; border-radius: 10px;}
blockquote.blockquote p{ font-size: 22px; line-height: 1.5; margin-bottom: 0; text-align: center; font-style: italic; color:#000;}
.brandlogo ul { margin: 0; padding: 0; text-align: center;}
.brandlogo ul li { display: inline-block; max-width: 150px; background: none; padding: 0 15px;}
.three-box-wpr h2 { margin-bottom: 50px;}
.play-store{ position:relative;}
.play-store ul{ margin:0; padding:0; text-align: left;}
.play-store ul li{ background:none; margin:0 0 15px 0; display:inline-block; padding:0 2px; max-width: 110px;}
.play-store p a{color: #030303 !important;}
.play-store p { font-size: 14px; text-align: left;}

.socialmedia{ text-align:center; padding:10px 0 20px;display: inline-block;}
.socialmedia ul{ text-align:center; margin:0; padding:0;}
.socialmedia ul li{ width: 30px; height:30px; vertical-align:middle; border:0; border-radius:50%; display:inline-block; text-align:center; line-height: 30px; transition: all 0.5s ease; cursor:pointer; color:#647190; font-size: 15px;}
.socialmedia ul li a{color:#647190 !important;font-size: 15px;}
.socialmedia ul li:hover, .socialmedia ul li a:hover{ color:#000;}
.navigation.navigation-privy { display: inline-block;}
.soc-privcywpr { float: right;}
.footlogo { max-width: 130px; margin-bottom: 20px;}
.foot1 { border-bottom: 1px solid #e7ecf4; margin-bottom: 30px; padding-bottom: 15px; position: relative;}
.play-store h2 { font-size: 12px; color:#647190;}
#faqs-wpr.faqs-page #accordion { padding: 20px 0px;}

.wrp-box1.inner-page.blue-top-header { background: #5769e7; position:relative;}
.wrp-box1.inner-page.blue-top-header h1{color:#fff; text-align:center;}
.wrp-box1.inner-page.blue-top-header p{color:#fff; text-align:center;}
.white-bg { position: relative; padding: 35px 0;}
.commen-page .container{ max-width: 830px; }
.wrp-box1.inner-page.blue-top-header .pucnline-top { width: 100%;}
.dot-list ul li{ background:url(../images/dot.png) no-repeat 0 10px; padding-left: 15px;}
#left-right-box .container{ max-width: 1040px;}
#left-right-box .icon{ max-width: 250px; width:100%; margin:0 auto; text-align:center; display:block;}
#left-right-box .icon-last{ max-width: 300px;}
#left-right-box .box { padding-top: 30px; width: 90%; margin: 0 auto;}
#left-right-box .sec1{ padding: 30px 0; position:relative;}
#left-right-box .sec1.sec1-top{ padding-top: 80px;}
.grey-box { background: #f5f5f5; padding: 50px; border-radius: 50px; margin: 0px 0 50px;}
.grey-box .box1 { padding-top: 50px; width: 90%; margin: 0 auto;}
.pucnline-top.why-us h1 {font-size: 20px !important;}

#contact-formbox input{display: block; width: 100% !important; height: 50px;padding: 6px 12px;font-size: 16px;line-height: 1.42857143;color: #555;background-color: #fff;background-image: none; font-weight:300; border: 1px solid #ccc; -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);  box-shadow: inset 0 1px 1px rgba(0,0,0,.075); transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s; -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s; -moz-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s; -ms-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s; -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s; border-radius: 5px;margin-bottom: 25px;}
#contact-formbox select { background-color: #fff; font-weight:33; width: 100%; padding:0 15px; height: 50px;color:#555; font-weight:300;   border: 1px solid #ccc;  border-radius: 5px;margin-bottom: 25px;  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);  box-shadow: inset 0 1px 1px rgba(0,0,0,.075); transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s; -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s; -moz-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s; -ms-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s; -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;}
#contact-formbox textarea{display: block; width: 100% !important; height: 150px;padding: 6px 12px;font-size: 16px;line-height: 1.42857143;color: #555;background-color: #fff;background-image: none; border: 1px solid #ccc;  border-radius: 5px;margin-bottom: 25px;font-weight:300; -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075); box-shadow: inset 0 1px 1px rgba(0,0,0,.075); transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s; -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s; -moz-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s; -ms-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s; -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;}
#contact-formbox {margin: 0 auto 80px; background: #f9f9f9; padding: 30px;
  border-radius: 10px;}
#contact-formbox .btn.dark.widen-btn{padding: 9px 32px 12px 32px; border:0;border-radius: 100px;margin: 0;position: relative;text-align: center;color: #fff;background: #0ac0b0;transition: all 0.5s ease;font-weight: 400;}
.blue{color:#3e7df1;}

.fab, .far { font-weight: 400; font-size: 19px;}
#contact-page-wpr s.container { max-width: 1030px;}

@media (max-width:1000px){
#left-right-box .icon { max-width: 150px;}
#left-right-box .box { width: 70%; text-align: center;}
#left-right-box .box p{ text-align:center;}
#left-right-box .sec1{ margin-bottom: 20px;}
}

@media (max-width:767px){
#footer .navigation ul{text-align: center;}
.soc-privcywpr { float: none;}
#left-right-box .box { width: 90%;}
.grey-box {padding: 40px 20px;border-radius: 20px;}
}

@media (max-width:480px){
#footer .navigation ul li a {font-size: 12px;}
#footer .navigation ul li{padding: 0 3px;}
.copyright { padding: 0;}
}





/*-- Services page--*/
.icon-ser { width: 100px; float: left; padding-right: 10px;}
.rightcontent { width: 74%; float: right;}
.blue-light.dark-bg-wpr h3 { margin-bottom: 5px !important;}
.rightcontent p { line-height: 1.2;}
.icon-ser { max-width: 100px; display: inline-block; text-align: center; width: 25%;}
.serbox{box-shadow: 0 0 .625rem .1875rem rgba(0,0,0,.1); background:#fff; padding: 30px 20px 20px 16px; border-radius: 20px;}
.blue-light.dark-bg-wpr h2{color:#fff;729}
.blue-light.dark-bg-wpr {background:#222; padding: 40px 0 0; position: relative;max-height: 340px; height: 100%;}
.blue-light.dark-bg-wpr h2 { font-size: 50px; font-weight: 600; max-width: 80%; margin:0 auto;}
.threebox{ position:relative;}
.threebox:before{ background: #f9f9f9; width: 80%; height: 125px; border-radius:0 40px 40px 0px; position: absolute; left: 180px; top: 55px; content: "";}
#service-features-sec { padding: 150px 0 50px; position: relative;}
#service-features-sec .center p{ margin-bottom: 5px; font-size: 24px !important;}
#service-features-sec .center{ margin-bottom: 50px; margin-top: 40px;}
.num {float: left; background:#e2004f; font-size: 20px; color: #fff; max-width: 40px; width: 100%; display: inline-block; text-align: center; height: 40px; text-align: center; line-height: 40px; border-radius:50px; margin-top: 3px;}
.box2 { width: 88%; float: right; padding-left: 10px;}
.box2 h3{ margin-bottom: 12px; font-weight: 700; font-size: 35px;}
.box2 p{ line-height: 1.2; font-size: 20px; color:#212121 !important;}
.pinkbtn{ max-width: 320px; display:block; margin:0 auto; background:#e2004f; font-weight: 600; font-size: 20px;}
#service-features-sec .icon {max-width: 180px; margin: 0 auto 50px;}
#service-features-sec h2{ font-size: 50px; color:#000; font-weight: 600;}
.apply-btn.pinkbtn:hover{ background:#cf0d51;}
#content-area .inner .apply-btn.pinkbtn { margin: 30px 0 0 0; display: block;}
#content-area .inner p { font-size: 20px; line-height: 1.2;}
#content-area .inner { width: 90%;}
#content-area .inner h2{ font-size: 40px; font-weight: 700; color:#222;}
#content-area .inner.inner1 { padding-top: 50px;}
#content-area .inner.inner2 { padding-top: 0px;}

.cont-img img { border-radius:30px;}
.products-box { padding:50px 0;}

.sidebar-service h2{ border-bottom: 1px solid #d6d6d6; padding-bottom: 15px; margin-bottom: 20px; font-size: 25px; color:#000;}
.sidebar-service ul li{ background:none; padding:0; margin-bottom: 20px;}
.sidebar-service ul li a{ transition: all 0.5s ease; color: #2f7b8c; font-weight: 500; font-size: 20px; line-height: 1.1;} 
.sidebar-service ul li a:hover{color: #24dc9d; text-decoration: underline;}
.applybox.applybox-left .small, .applybox.applybox-bottom .small { font-size: 12px;}

.sidebar-banner.article-sidebar{ transition: all 0.5s ease;}
.js-sidebar-menu.scroll-to-fixed-fixed { margin-top: 100px;}
.table-responsive td, .table-responsive th { padding: 14px 15px !important;}
.sidebar-service {background: #f9f9f9; padding: 20px 25px 10px;border-radius: 10px; position:relative;}
.left-sidebar-wpr { position: relative; padding-bottom: 50px;}

.autthor{ padding-top:0px; border-radius: 50px; overflow: hidden; width: 30px; display: inline-table;position: relative; top: 9px;}
.author-wpr .col-sm-2 { padding-right: 0;}
.author-wpr { margin-bottom: 30px; position:relative;}
.author-wpr a { color: #222; font-size: 15px;}
.small-autor { font-size: 11px !important; padding-left: 34px !important; line-height: 10px !important;}
.disclr p { font-size: 12px; border: 1px solid #a0d6ff; padding: 10px; border-radius: 5px; background: #f7fcff;}
.small { font-size: 12px !important;}
.ctcboxwpr { padding-bottom: 70px;}
.disclr p {font-size: 15px; border: 1px solid #a0d6ff;  padding:10px; border-radius:5px; background:#f7fcff; line-height: 1.2;}
.lightblue-section.lightblue-section-ser {background:#cfdefd; padding: 5px 30px; position: relative; border-radius:20px; margin:50px 0 20px 0;}
.bottom-content.bottom-content-sky h2{ text-align:center;}
.bottom-content.bottom-content-sky p { text-align: center; margin-bottom: 14px;}
.lightblue-section.lightblue-section-ser .bottom-content .apply-btn { margin-bottom: 0;}
.lightblue-section.lightblue-section-ser .bottom-content h2 {
  font-size: 40px;
  font-weight: 700;
  color: #0b51d7 !important;
  margin-bottom: 20px;
}

p.smallapply{ font-size: 16px !important;}

@media (max-width:1000px){
.blue-light.dark-bg-wpr{max-height: 100%;}
.serbox { margin-bottom: 20px;}
.rightcontent { width: 88%;}
}

@media (max-width:900px){
.rightcontent { width: 85%;}
}

@media (max-width: 767px) {
  .rightcontent {width: 82%;}
  #service-features-sec { padding:30px 0;}
  .cont-img { margin-top: 30px;}
  .num {float: none; background:#e2004f; font-size: 20px; color: #fff; max-width: 40px; width: 100%; display: block; height: 40px; text-align: center; line-height: 40px; border-radius: 50px; margin:0 auto 20px; font-weight: 700;}
  .box2 { width: 100%; float: none; padding-left: 0; text-align: center;}
  .box2 p{ text-align:center;}
  #content-area .inner { width: 100%; padding-top: 0 !important;}
}

@media (max-width: 640px) {
  .rightcontent {width: 80%;}
}

@media (max-width: 600px) {
  .rightcontent {width: 78%;}
  .blue-light.dark-bg-wpr h2 {font-size: 40px;}
}

@media (max-width: 540px) {
  .rightcontent {width: 75%;}
}